Generation Framework

## org.eclipse.gmf.gmfgraph.util
Class Assistant

    java.lang.Object
      org.eclipse.gmf.gmfgraph.util.Assistant

    public class Assistant

extends java.lang.Object

Utility methods to deal with sample/shared/well-known models that are part of this plug-in.

Constructor Summary
`Assistant()`

Method Summary
`static org.eclipse.emf.common.util.URI` `getBasicGraphDef()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Assistant

    public Assistant()

Method Detail

### getBasicGraphDef

    public static org.eclipse.emf.common.util.URI getBasicGraphDef()

Generation Framework

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.